<?xml version="1.0" encoding="utf-8" ?> 
  <resources>
  <string name="app_name">DrugLords</string> 
  <string name="firsttimebutton">New Account</string> 
  <string name="login">Log in</string>
  <string name="welcome">Welcome</string>
  <string name="welcome_back">Welcome back,</string>
  <string name="OK">OK</string>
  <string name="Quit">Quit</string>
  <string name="error">Error</string>
  <string name="connection_error_message">Connection Error Message Text</string>
  <string name="first_time">Choose your name</string>
  <string name="tell_friend">Tell a Friend</string>  
  <string name="visit_site">Visit site</string> 
  <string name="message_from"><b>%Name%</b></string>
  <string name="message_subject"><b>%Subject%</b></string> 
  <string name="equipment">Equipment</string>
  <string name="messages">Messages</string>
  
  <string name="perk_1">Carry space</string>
  <string name="perk_2">Trade area</string>
  <string name="perk_3">Police evasion</string>
  <string name="perk_4">Tradable items</string>
  
  <string name="cash">Cash:</string> 
  <string name="loan">Loan:</string> 
  <string name="daily_payment">Daily payment:</string> 
  <string name="days_remaining">Days remaining:</string>
  <string name="next_payment">Next payment due:</string>
  <string name="recent_deals">Recent deals:</string>    
  </resources>